package com.banesco.common.domain.exception;

public class ServiceUnavailableException extends BaseApiException {
    public ServiceUnavailableException(String errorCode, String message, String fieldPath) {
        super(errorCode, message, fieldPath, "service-unavailable");
    }

    public ServiceUnavailableException(String errorCode, String fieldPath) {
        super(errorCode, fieldPath, "service-unavailable");
    }
}
